COMBINEKMERS(1)

NAME
combineKmers - basic algorithm to combine kmer counts across samples

This program belongs to seer(1) (Sequence Element (kmer) Enrichment Analysis).

DESCRIPTION
Basic algorithm to combine kmer counts across samples

OPTIONS

  Required options:

-r [ --samples ] arg
    file with tab separated sample name and kmer file

-o [ --output ] arg
    output file prefix

  Other options:

--min_samples arg (=1)
    minimum number of samples kmer must occur in to be printed

-h [ --help ]
    full help message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.